<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="direction">
<item><text>Let's approach the subject from a different _________.</text></item>
<item><text>The aircraft was flying in a northerly _________.</text></item>
<item><text>The party must take a new _________ if it is to survive.</text></item>
<item><text>These incentives should move the industry in the desired _________.</text></item>
<item><text>I felt the company was headed in a positive _________.</text></item>
</body>
</batch>

